{
    "mysql": {
        "prod": {
            "host": "rm-2ze0v6uua2hl9he8e.mysql.rds.aliyuncs.com",
            "db": "zhengxing_test"
        },
        "slave": {
            "host": "rm-2ze0v6uua2hl9he8e.mysql.rds.aliyuncs.com",
            "db": "zhengxing_test"
        },
        "hera":{
            "host": "rm-2ze0v6uua2hl9he8e.mysql.rds.aliyuncs.com",
            "db": "hera_test"
        },
        "doris":{
            "host": "rm-2ze0v6uua2hl9he8e.mysql.rds.aliyuncs.com",
            "db": "doris_test"
        }
    },
    "elasticsearch": {
        "index": "gm_test"
    }
}
